.text { font-family: Verdana, sans-serif; font-size: 11px; color: gray; margin-bottom: 0px; text-decoration: none; font-weight: nomal; letter-spacing:1px; line-height: 23px;}

.tlacitko { font-family: Verdana, sans-serif; font-size: 11px; color: white; margin-left: 3px; text-decoration: none; font-weight: bold; letter-spacing:1px; line-height: 23px; border: solid gray; background: rgb(51,102,255); width: 28px;
}

.text_mail { font-family: Verdana, sans-serif; font-size: 10px; color: #FF3F00 margin-bottom: 0px; text-decoration:none; font-weight: normal; letter-spacing:1px;}

.sponzori { font-family: Verdana, sans-serif; font-size: 10px; color: #000000; margin-bottom: 0px; text-decoration: none; font-weight: normal; letter-spacing:1px; line-height: 20px;}

h1 { font-family: Verdana, sans-serif; font-size: 14px; color: rgb(255,102,0); margin-bottom: 0px; text-decoration: none; font-weight: bold; 
letter-spacing:1px; line-height: 15px;}

h2 { font-family: Verdana, sans-serif; font-size: 10px; color: #000000; margin-bottom: 0px; margin-left: 300px; text-decoration: none; font-weight: bold; letter-spacing: 1px; line-height: 0px;}

a:link { font-weight:bold; color: gray; text-decoration:none;}

a:visited { font-weight:bold; color: gray; text-decoration:none;}

a:hover { font-weight:bold; color: rgb(0,204,51); text-decoration:none; 
}

a:active { font-weight:bold; color: rgb (0,204,51); text-decoration:none;
}

p { font-family: verdana, arial, sans-serif; font-size: 0.9em; 
}


body {
	margin: 0pt;
	padding: 0pt;
	background: rgb(242,241,237) none repeat scroll 0%;
	font-family: verdana, arial, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	text-align: center;
}

.pred {
font-size: 10px;
color: gray;
} 

#head {
text-align:left; padding-left:10px; margin:0px"; width: 200px; z-index: 1;
}

#pozadi {
background: transparent url(obrazy/pozadi.gif) no-repeat; text-align: left; width: 400px; height: 200px; 
}

.textctverd, .komentareText {font-size: 70%; font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif; line-height: 130%;}

#page {
	border-left: 0px solid rgb(137, 137, 137);
	border-right: 0px solid rgb(137, 137, 137);
	border-bottom: 0px solid rgb(137, 137, 137);
	margin: 0pt auto;
	padding: 0pt;
	background: rgb(255, 255, 255) none repeat scroll 0%;
	width: 734px;
	height: auto;
	text-align: left;
	position: relative;
}

#body {
position: absolute; text-align:left; padding:0px; margin:0px"; width: 300px; z-index: 3;
}

#box1 { 
position:absolute; top:0px; right:0px; width:100px; height: 50px;
border:0px; padding:10px;
}

#box2 {
position:absolute; right: 0px; top:230px;
border-top:0px dotted gray; 
border-left:0px dotted gray; 
border-right:0px dotted gray; 
border-bottom:0px dotted gray; 
padding:10px;
color: gray;
font-family: verdana, arial, sans serif;
font-size: 0.9em;

}

#box2 a {
color: gray;
font-weight: normal;
}

#main {
	border-bottom: 1px solid white;
	margin: 0pt;
	width: 500px;
	padding: 10pt;
		font-family: verdana, arial, sans-serif;
	font-size: 12px;
}


.side #main {
	margin: 0pt 30% 0pt 0pt;
}

#main img {
	border: 0px solid rgb(204, 204, 204);
	margin: 0.2em 0px;
	margin-right: 5px;
	margin-left: 0px;
	padding: 1px;
}

#main a img {
	border: 0px solid rgb(51, 51, 102);
	margin: 0.2em 1px;
	padding: 0px;
}
#main a:visited img {
	border: 0px solid rgb(153, 153, 204);
	padding: 0px;
}
#main a:hover img {
	border: 0px solid rgb(255, 153, 0);
	padding: 0px;
}

#footer {
background: transparent url(obrazy/zapati.gif) no-repeat; text-align: left;
height: 120px;
	padding-left: 90px;
	padding-top: 25px;
	font-size: 0.7em;
	color: white;
	text-align: left;
}
#footer img {
	margin: 0px 0px;
	float: left;
}
#footer address {
	padding: 0.5em 0px;
	line-height: 1.2em;
}
#footer p {
	margin: 0pt 16px;
	font-size: 0.8em;
	clear: both;
	text-align: left;
}
#footer a {
	font-weight: bold;
	color: rgb(204,255,153);
}
